hash-format = "sha256"

[[files]]
file = "codecraft_icon.png"
hash = "50f74a7debb4a852e1384434500515f2478b8dcf0d71b75eba148ca34d89715c"

[[files]]
file = "mods/SecurityCraft v1.9.2.jar"
hash = "558cf47e8e2feb0780057f3d5f10e47d7b97584f3f06f41784df00fc9d20124f"

[[files]]
file = "mods/advanced-peripherals.pw.toml"
hash = "8390b3bbeeac78407a6604cc440ae8fa8d923d214d99be9b2aad75054541a77e"
metafile = true

[[files]]
file = "mods/appleskin.pw.toml"
hash = "191b7a13538f73f7ca8553e4368d22e8675dcc6778df67e772f4e58b2fcd334a"
metafile = true

[[files]]
file = "mods/applied-energistics-2.pw.toml"
hash = "7b861a0ac4bf19d568b59d6d439169b932c8582fc9a7c4e4d98eb46b6a520c93"
metafile = true

[[files]]
file = "mods/architectury-api.pw.toml"
hash = "cd2d6ee57cfb73ed272b1a74a9073aad47d9670c4b7e4d9ac91419b4b458d8e7"
metafile = true

[[files]]
file = "mods/autoreglib.pw.toml"
hash = "4b9f680bd2c3c2efc44ce41626b2fe5860403a4ec38309ab6fd8a04bac16e8bc"
metafile = true

[[files]]
file = "mods/backpacked.pw.toml"
hash = "2dfe8765ca3fcad34ecf5c2978f97be68e322f8407cadbce30511cdc1926f431"
metafile = true

[[files]]
file = "mods/badpackets.pw.toml"
hash = "725a7a56115036a03a624eaa8ba271a31351ccd6273b5e21c7b7bd2a48962f25"
metafile = true

[[files]]
file = "mods/balm.pw.toml"
hash = "131da55792beda303fa3526bf6b413ba43ca0a0a4a0b811f89d7c38dd6fe3df4"
metafile = true

[[files]]
file = "mods/betterf3.pw.toml"
hash = "cc049724d0f02b6208a9704ba3357c189d5966d7e4e7668016d42a3c5864ff4f"
metafile = true

[[files]]
file = "mods/biomes-o-plenty.pw.toml"
hash = "e75d76274519702502a518bcb650ac65becfbeff79f1321568053292e2edb21a"
metafile = true

[[files]]
file = "mods/cc-tweaked.pw.toml"
hash = "31c4c0cf69510d58778a700afa4a9fb1835e4e3716e7a180cd5378214323b00d"
metafile = true

[[files]]
file = "mods/cloth-config.pw.toml"
hash = "91310bd661de6d8019a7a9d39c761d5005d1bd1bd9b4f0a7e49296640fe6a33f"
metafile = true

[[files]]
file = "mods/clumps.pw.toml"
hash = "3b188291f70174653470ae7722bd0edc019f538b2d7a100158e6d55fa51a14f9"
metafile = true

[[files]]
file = "mods/codechicken-lib-1-8.pw.toml"
hash = "a3a7fa2581a4a8d3096e6c083187f425c3212210ea588887a57ebc7c2b6f683e"
metafile = true

[[files]]
file = "mods/configured.pw.toml"
hash = "33436dd644cc903c0006df71f7f846f46a12e0338a2865eb5826fa0205120731"
metafile = true

[[files]]
file = "mods/create.pw.toml"
hash = "6260854df98bee184f801f31b6a23459b55381896684ff75ade4a6a09ea665f7"
metafile = true

[[files]]
file = "mods/easier-sleeping.pw.toml"
hash = "4da0e891c3ebeaa22c6b8b0c81e2ce6352ab09dfdaacc901dc3e5dcc61a69f9c"
metafile = true

[[files]]
file = "mods/ender-storage-1-8.pw.toml"
hash = "7129dd0baa2447cfc50176833dbbd70cb0b27a9918f7c1e7b68ee22a2fc339be"
metafile = true

[[files]]
file = "mods/farmers-delight.pw.toml"
hash = "3226b84f654ab5db4e3b261d511c40719bf23481ddff853bfb6e33af11a5ab51"
metafile = true

[[files]]
file = "mods/flywheel.pw.toml"
hash = "1ad39bf13de8391ebd87c7788f18c61a45d823ca03496cfa67092088b1919bc5"
metafile = true

[[files]]
file = "mods/framework.pw.toml"
hash = "489c415beb5143e64a679fa6f5fcaf0d02e3d8576ea883a5afd68d8107bc3d07"
metafile = true

[[files]]
file = "mods/ftb-chunks-forge.pw.toml"
hash = "3a9cb8eb948dcdf388afde4afe2c219b450151288c5c06acdc7ce053afdf2105"
metafile = true

[[files]]
file = "mods/ftb-library-forge.pw.toml"
hash = "5c3dc82db539bbf975cf94c3e8f39ebeec1be6417059edab00e377c29a904318"
metafile = true

[[files]]
file = "mods/ftb-teams-forge.pw.toml"
hash = "7e52a7a68d42f9dfb6c684a627dfd9d729c4761d81782c15f0f1ee4cdbaeaaa7"
metafile = true

[[files]]
file = "mods/ftb-ultimine-forge.pw.toml"
hash = "e94099ca3e2a2baa133f298728d7e6434e60da33804ba4b2489d1fd857e83ba1"
metafile = true

[[files]]
file = "mods/gobber.pw.toml"
hash = "3f10a7d13228e9b0ae9c3871de24b71595596a6dacb8653d408c53c9deb82df4"
metafile = true

[[files]]
file = "mods/goblin-traders.pw.toml"
hash = "cba15b9745b5c55d2fa692bdb276e59d6fc91aeb862556d96a027808cadb65fe"
metafile = true

[[files]]
file = "mods/ironchests.pw.toml"
hash = "2cc2dc7f5c856a56fc4f22acc026db9debdefc2c013ec27227343ccfc55f8619"
metafile = true

[[files]]
file = "mods/jei.pw.toml"
hash = "75976d5b9171e45912039c6b82ef4046335ccaf0e91be41a3551bf5dd4794199"
metafile = true

[[files]]
file = "mods/journeymap.pw.toml"
hash = "50889ee989ef34000cb40192f9ebab24064e1b74da7d45c09fdfd9a3fc102f34"
metafile = true

[[files]]
file = "mods/just-enough-resources-jer.pw.toml"
hash = "2f86406baf5c931fbb9b37c0ed93c8d041fe32eb6c9b20b915a351e0a1bfb0fc"
metafile = true

[[files]]
file = "mods/mantle.pw.toml"
hash = "3b8744e493e25555053230b01f86c25cfee8e686d4159db5458478b00e404d58"
metafile = true

[[files]]
file = "mods/mekanism-generators.pw.toml"
hash = "03587765373e409529e54eef3c72b928e0a952a10509af91f70b756a207110ab"
metafile = true

[[files]]
file = "mods/mekanism-tools.pw.toml"
hash = "7115aac217ebb048a0ae0cacbff789a35a3c73ef6a5d4d66c81cdca63c430043"
metafile = true

[[files]]
file = "mods/mekanism.pw.toml"
hash = "70696ba22104dd6d49fff45b4458a1f98a2d9d54725898f32d4bd06dc9409959"
metafile = true

[[files]]
file = "mods/mrcrayfish-furniture-mod.pw.toml"
hash = "916c4cb1f3e1a95e6c52cdcac101fdc54ce5e4d1cb568493de2b6bef26a2a8ad"
metafile = true

[[files]]
file = "mods/mrcrayfishs-gun-mod.pw.toml"
hash = "21b8f81e9e02e73ce49786a59bd356299bbc61b820b010164c18b1097d708f0d"
metafile = true

[[files]]
file = "mods/quark.pw.toml"
hash = "08e39d12e33b6f35b33c4a32977a320d58020b58af91be8a10a54b3c62d04e65"
metafile = true

[[files]]
file = "mods/storage-drawers.pw.toml"
hash = "b5e478bee6fd909d03453c2bdac37211e65d983a92a383ae4cb8975a9e493ad9"
metafile = true

[[files]]
file = "mods/terrablender.pw.toml"
hash = "0d6b8b85af3b07f28bb3ffd3bb01c9f82ee79f7a9da7db84c321bcd5d56a1e7c"
metafile = true

[[files]]
file = "mods/tinkers-construct.pw.toml"
hash = "4275242bc6cd5ff6a7b23463f3921fc3bced4b9fc2e5f4a634ec5be96d0e21e2"
metafile = true

[[files]]
file = "mods/waystones.pw.toml"
hash = "b209c7da3afa46bee40dc174aa9cf7a13abf5ef9c987976848e16ce4c199d576"
metafile = true

[[files]]
file = "mods/wthit-forge.pw.toml"
hash = "5f446ecacec091803d398980df4461f6dd89bf160e044c6f2cf90f8592c93a3b"
metafile = true

[[files]]
file = "packwiz-installer-bootstrap.jar"
hash = "a8fbb24dc604278e97f4688e82d3d91a318b98efc08d5dbfcbcbcab6443d116c"
